<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
</head>
<body>
<div>
    <p><em><mark>!doctype html</mark></em>-is intended to specify the type of the current document.</p>
    <p><em><mark>html lang="en"</mark></em> - helps determine the element's language.</p>
    <p><em><mark>meta name="viewport"</mark></em>- for mobile layout/</p>
    <p><em><mark>meta http-equiv="X-UA-Compatible"</mark></em>- creating document mode for Internet Explorer.</p>
    <p><em><mark>title</mark></em> - the title of the document.</p>
    <p><em><mark>body</mark></em>-is intended to store the body of a web page.</p>
</div>
<div><b>div</b>-i used to group blocks of information and edit it
    <p><i>main</i> - defines the main content of the document</p>
    <p><u>head</u>-designed to store information</p>
    <p><q>footer</q>-sets the document or section footer</p>
    <p>
        <mark>section</mark>
        -groups content thematically and usually includes a title
    </p>
</div>
<div>
    <h1>h1-first level header</h1>
    <h2>h2-second level header</h2>
    <h3>h3-third level header</h3>
    <h4>h4-fourth level title</h4>
    <h5>h5-title of the fifth level</h5>
    <h6>h6-sixth level title</h6>
    <p>p-paragraph</p>
</div>

<div>
    <p><a href="#"> a href="#"-link to the page</a></p>
    <p><i>i-italic font</i></p>
    <p><u>u-underlined font</u></p>
    <p><q>q-quote, in quotation marks</q></p>
    <p><b>b-the font is bold</b></p>
    <p><em>em-italic font</em></p>
    <p>
        <del>del-crossed out font</del>
    </p>
    <p>
        <mark>mark-marked font</mark>
    </p>
    <p><span>span-is designed to define small elements of the document</span></p>

</div>


</body>
</html>